import { createRouter, createWebHashHistory } from 'vue-router'
import globalRoutes from './globalRoutes.js'
import mainRoutes from './mainRoutes.js'

const router = createRouter({
  history: createWebHashHistory(),
  scrollBehavior: () => ({ top: 0 }),
  routes: globalRoutes.concat(mainRoutes),
})

export default router
